'''
GRM10 = Speicherkarte für Wild/Leica-Tachymeter.
Protokoll zwischen Wild GIF10, GIF12 und TC1010:
Pin 1 = Masse
Pin 2 = Aktivierung, High-aktiv
Pin 3 = Takt, Standard High
Pin 4 = Daten
Pin 5 = Speisespannung 5 V
Der Kartenleser hat keinen Einschubdetektor, es wird zyklisch abgefragt.

Das Interface ist derart empfindlich, dass ein direkter Anschluss des CY7C68013A-Boards
zu wildesten Kommunikationsfehlern führt!
Vermutlich stört der Pullup an den Eingängen dieses EZUSB-FX2-Chips nach 3,3 V.
Oder das Kabel ist zu lang.
Daher ist hier ein V40098-Inverter dazwischengeschaltet, der von der 5 V des
Karteninterfaces gespeist wird.
Die Datenrichtung kann so nicht erfasst werden, das muss dieser
Protokolldekoder (später) zu Fuß anhand der Daten erledigen.
'''

from .pd import Decoder
